### Method

# WebKit2WebExtension DOMHTMLLinkElement get_href

deprecated: 2.22

#### Declaration [src]

    gchar*
    webkit_dom_html_link_element_get_href (
      WebKitDOMHTMLLinkElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLLinkElement:href`

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.